Subject: RE: Paul Dawson
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 12:58:38 -0700 (PDT)

Hi Rick,

Just to update you, I have given Michael a draft proposal for his approval and is speaking to Paul I believe later this week.

Regards

Sophie

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	02 October 2001 14:07
To:	Brown, Michael - COO London
Cc:	Kingsley, Sophie
Subject:	Paul Dawson

Any discussion yet with Paul Dawson re: contract and compensation ...If you have not and if you prefer, I could carrry the load on this assuming you've signed off on numbers with HR(Sophie). Thanks.